body {background-image: url(ind.jpg);background-repeat: no-repeat;background-position: 50% 40px;}
#body {width: 899px;margin-right: auto;margin-bottom: auto;margin-left: auto;background-image: url(indsell.png);}
#mpx {display: block;height: 125px;}
#mpx #logo {width: 99px;margin: 0px 200px 0px 0px;}
#mpx #logo.logoe {width: 99px;margin: 0px 300px 0px 0px;}
#mpx #logo img {width: 99px;height: 100px;}
#mpx #logo.logoe img {width: 99px;height: 100px;}

#mpx li {display: block;float: left;height: 100px;width: 98px;margin-left: 2px;}
#mpx a {display: block;height: 23px;width: 98px;background-repeat: no-repeat;background-position: 0px 0px;}
#mpx a:hover {padding-top: 102px;}

#mpx #m1 {background-image: url(about.jpg);}
#mpx #m2 {background-image: url(products.jpg);}
#mpx #m3 {background-image: url(technology.jpg);}
#mpx #m4 {background-image: url(quality.jpg);}
#mpx #m5 {background-image: url(contacts.jpg);}
#mpx #m6 {background-image: url(carrier.jpg);}

#mpx img {height: 23px;width: 98px;background-color: #262761;}
#txt {background-color: #9097A9;margin-top: 177px;margin-left: 401px;margin-right: 100px;background-image: url(ug.png);background-repeat: no-repeat;background-position: 100% 0%;padding: 20px 15px 15px;font-family: tahoma, verdana, arial, helvetica, sans-serif;font-size: 11px;color: #FFF;line-height: 165%;}
#qlnk {display: block;height: 30px;margin-top: 10px;}
#qlnk li {float: left;display: block;background-image: url(indb.png);background-repeat: no-repeat;padding-left: 25px;padding-right: 8px;background-position: 0px 50%;height: 30px;line-height: 30px;}
#qlnk  a {font-size: 14px;color: #262761;}
#menu {display: block;height: 23px;margin-left: 201px;background-color: transparent;}
